## Tabbed content

Show multiple horizontal tabs and a content container that switches its content by selecting a tab.

### Syntax

```php
$renderAdminLTE->getTabbedContent($aOptions, $asArray=false);
```

### Return

{string} html code or {array}

### Parameters

* $aOptions - {array} options to describe the element

Styling:

Key      | Description
---      | ---
asArray  | boolean; if true it returns an array for tab list and container to draw them individually

Content:

Key           | Description
---           | ---
tabs          | tabs {array} key=tab label; value=content

### Example

```php
$renderAdminLTE->getTabbedContent(array (
  'tabs' => array(
    'one'=>'content of tab one',
    'two'=>'content of 2nd tab',
    'three'=>'content of 3rd tab',
  )
));
```
